
@import url(http://fonts.googleapis.com/css?family=Raleway:300,300i,500,600|Open+Sans:300,600);

body {
	background-color: #f4f4f4;
}

      @media (max-width: 767px) {
   	.container {
	text-align:center;	
}
      }	


p {
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-size: 13px;
	font-weight: 300;
	color: #707070;
	text-align: justify;
    text-justify: inter-word;
}

.pdark {
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-size: 13px;
	font-weight: 300;
	color: #bab8b8;
	text-align-last: right;
-moz-text-align-last: right;
	text-align: justify;
    text-justify: inter-word;
}

@media only screen and (max-width: 480px) {
	.pdark {
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-size: 13px;
	font-weight: 300;
	color: #bab8b8;
	text-align: justify;
    text-justify: inter-word;
	}
}
	
.pacord {
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-size: 13px;
	font-weight: 300;
	color: #bab8b8;
	text-align: justify;
    text-justify: inter-word;
}


h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size:35px;
	line-height: 30px;
	letter-spacing:2px;
	padding-bottom:40px;
	color: #0f6fc7;
	margin: 0;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size:60px;
	line-height: 50px;
	letter-spacing:2px;
	padding-bottom:40px;
	text-align: left;
	color: #ffffff;
	margin: 0;
}

h4 {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size:30px;
	line-height: 25px;
	letter-spacing:3px;
	color: #0f6fc7;
	margin: 0;
	text-align: left;
}


a {
	text-decoration: none;
	color: #0f6fc7;
}

a:focus {
	text-decoration: none;
	color: #0f6fc7;
}

.landing {
	padding: 20em 0 20em 0;
}

@media only screen and (max-width: 767px) {
	.landing {
	padding: 10em 0 10em 0;
}	
}

/*------------------------------------------*/
/*         Navbar Sections
/*------------------------------------------*/
	
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 50px;
}

@media only screen and (max-width: 420px) {
	.masthead-nav > li + li {
  margin-left: 10px;
}	
}

.masthead-nav > li > a {
	font-family: 'Raleway', sans-serif;	
  padding-right: 0;
  padding-left: 0;
  font-size: 14px;
  font-weight: 300;
letter-spacing:2px;
	padding-top: 25px;
  color: #ffffff;
  border-bottom: 2px solid transparent;
}

.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #0f6fc7;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}


/*------------------------------------------*/
/*          Footer Sections
/*------------------------------------------*/
	
footer {
	height:auto;
	width:100%;
    bottom: 0;
	background-color: #181818;
}

.copyright {
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
	font-size: 13px;
	font-weight: 300;
	color: #bab8b8;
	text-align: left;
}

 /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {
        .copyright {
	font-size: 12px;
	color:#FFF;
	font-weight: 300;
	margin-bottom: 2px;
	padding-bottom:35px;
	text-align:center;
	}
}
	  
/*---------------Blog Page---------------------*/

.blog-page {
	position: relative;
}
.margin-top-bottom {
	margin: 0 auto;
	width: 65%;
	color: #3e3e3e;
}
.blog-post-container {
	position: relative;
	clear: both;
}
.right-content-box {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 50%;
}
.banner-blog2 {
	margin-top: 100px;
	padding: 0;
}
#blog-single-content {
	padding-top: 0;
	padding-bottom: 0;
}
.blog-img-style {
	width: 100%;
	height: 100%;
}
.blog-img-style-two {
	width: 100%;
	margin-top: 20px;
	height: 100%;
}
.right-content-box h5 {
	font-size: 15px;
	color: #a7a7a7;
	margin-bottom: 25px;
}
.right-content-box h4 a {
	font-size: 25px;
	text-decoration: none;
	color: #3e3e3e;
	text-transform: uppercase;
}
.right-content-box h6 {
	font-size: 15px;
	color: #c8b370;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 40px;
}
.right-content-box ul {
    display: inline-block;
    margin-top: 30px;
    padding-left: 0;
    text-align: center;
}
.right-content-box span {
	display: inline-block;
	font-size: 15px;
	line-height: 28px;
	color: #3e3e3e;
	margin-left: 30px;
}
.right-content-box .primary-paragraph {
	width: 100%;
	letter-spacing: 0.6px;
}
.right-content-box li {
	list-style: none;
	display: inline-block;
	margin-right: 25px;
	text-align: left;
}

.left-content-box {
	padding: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: auto;
}
.left-content-box ul {
    display: inline-block;
    margin-top: 30px;
    padding-left: 0;
    text-align: center;
}
.left-content-box span {
	display: inline-block;
	font-size: 15px;
	line-height: 28px;
	color: #3e3e3e;
	margin-left: 30px;
}
.left-content-box h5 {
	font-size: 15px;
	color: #a7a7a7;
	margin-bottom: 25px;
}
.left-content-box h4 a {
	font-size: 25px;
	text-decoration: none;
	color: #3e3e3e;
	text-transform: uppercase;
	margin: 40px 0;
}
.left-content-box h6 {
	font-size: 15px;
	margin-top: 25px;
	color: #c8b370;
	font-weight: bold;
	margin-bottom: 40px;
}
.left-content-box .primary-paragraph {
	width: 100%;
	letter-spacing: 0.6px;
}
.left-content-box li {
	list-style: none;
	display: inline-block;
	margin-right: 25px;
	text-align: left;
}

.blog-img-push-left {
	top: 0;
	bottom: 0;
	left: 0;
}
.blog-img-push-right {
	float: right;
	top: 0;
	bottom: 0;
	right: 0;
}
.blog-bottom-spacing {
	margin-bottom: 180px;
}


@media only screen and (max-width: 992px) {
	
	.right-content-box {
		padding: 100px;
		position: relative;
		top: auto;
		transform: translateY(0%);
		left: auto;
		padding-bottom: 0;
	}
	.left-content-box {
		padding: 100px;
		position: relative;
		top: auto;
		transform: translateY(0%);
		left: auto;
		padding-bottom: 0;
	}
	.blog-page {
		padding-top: 0;
	}
	
	.blog2-right-content {
		position: relative;
		top: auto;
		transform: none;
		left: 0;
		margin-bottom: 0;
		padding: 100px 50px;
	}
	
}

@media only screen and (max-width: 768px) {
	
	.container {
		padding-right: 30px;
		padding-left: 30px;
	}
	.right-content-box {
		padding-left: 30px;
		padding-right: 30px;
	}
	.left-content-box {
		padding-left: 30px;
		padding-right: 30px;
	}
	
}

@media only screen and (max-width: 480px) {
	
	.blog2-content ul li {
		margin: 15px 8px;
	}
	.blog2-content .heading-6 {
		float: none;
		display: block;
		border: none;
		text-align: center;
		padding: 0px;
	}
	
	.right-content-box ul {
		display: block;
		float: left;
		margin-top: 10px;
		padding-left: 0;
		text-align: center;
		width: 100%;
		padding-right: 0;
		border-right: none;
	}
	.right-content-box span {
		margin-left: 0px;
	}
	.left-content-box ul {
		display: block;
		float: left;
		margin-top: 10px;
		padding-left: 0;
		text-align: center;
		width: 100%;
		border-right: none;
		padding-right: 0;
	}
	.left-content-box span {
		margin-left: 0px;
	}
}

/*------------------------------------------*/
/*          Toggles & Accordions
/*------------------------------------------*/

.collapse-group .panel {
    margin-bottom: 6px;
    padding-bottom: 6px;
    background-color: transparent;
    border-bottom: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.collapse-group .panel-collapse .collapse-body {
    padding: 10px 0 0 0;
}

.collapse-group .collapse-heading h4 {
    font-size: 16px;
    font-weight: 700;
	color: #cccccc;
    margin-bottom: 0 !important;
    text-transform: uppercase;
}

.collapse-group .collapse-heading h4 a {
    display: block;
}

.collapse-group .collapse-heading h4 a.collapsed {
    color: #ffffff;
}

.collapse-group .collapse-heading h4 a.collapsed:hover {
    color: #0f6fc7;
	text-decoration: none;
}

.collapse-group .collapse-heading h4 a .toggle-icon {
    display: inline-block;
    position: relative;
    text-align: center;
    margin-right: 12px;
    border-radius: 1px;
    line-height: 22px;
    width: 20px;
    height: 20px;
    color: #ffffff;
    top: 1px;
    font-size: 18px;
    background-color: #27282d;
    transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
}

.collapse-group .collapse-heading h4 a .toggle-icon i {
    display: block;
    line-height: 20px;
    transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
    transition: all 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.collapse-group .collapse-heading h4 a.collapsed .toggle-icon i {
    transform: rotate(0);
	-ms-transform: rotate(0);
	-webkit-transform: rotate(0);
}

.collapse-group .collapse-heading h4 a.collapsed .toggle-icon {
    background-color: #27282d;
}

.collapse-group .collapse-heading h4 a.collapsed:hover .toggle-icon {
    background-color: #27282d;
}

